php 8.1 8.1.34 /opt/alt/php81/usr/bin/php-cgi
php-cli 8.1 8.1.34 /opt/alt/php81/usr/bin/php
php-fpm 8.1 8.1.34 /opt/alt/php81/usr/sbin/php-fpm
lsphp 8.1 8.1.34 /opt/alt/php81/usr/bin/lsphp
php.ini 8.1 8.1.34 /opt/alt/php81/etc/php.ini
php 8.0 8.0.30 /opt/alt/php80/usr/bin/php-cgi
php-cli 8.0 8.0.30 /opt/alt/php80/usr/bin/php
php-fpm 8.0 8.0.30 /opt/alt/php80/usr/sbin/php-fpm
lsphp 8.0 8.0.30 /opt/alt/php80/usr/bin/lsphp
php.ini 8.0 8.0.30 /opt/alt/php80/etc/php.ini
php 7.4 7.4.33 /opt/alt/php74/usr/bin/php-cgi
php-cli 7.4 7.4.33 /opt/alt/php74/usr/bin/php
php-fpm 7.4 7.4.33 /opt/alt/php74/usr/sbin/php-fpm
lsphp 7.4 7.4.33 /opt/alt/php74/usr/bin/lsphp
php.ini 7.4 7.4.33 /opt/alt/php74/etc/php.ini
php 7.0 7.0.33 /opt/alt/php70/usr/bin/php-cgi
php-cli 7.0 7.0.33 /opt/alt/php70/usr/bin/php
php-fpm 7.0 7.0.33 /opt/alt/php70/usr/sbin/php-fpm
lsphp 7.0 7.0.33 /opt/alt/php70/usr/bin/lsphp
php.ini 7.0 7.0.33 /opt/alt/php70/etc/php.ini
php 7.3 7.3.33 /opt/alt/php73/usr/bin/php-cgi
php-cli 7.3 7.3.33 /opt/alt/php73/usr/bin/php
php-fpm 7.3 7.3.33 /opt/alt/php73/usr/sbin/php-fpm
lsphp 7.3 7.3.33 /opt/alt/php73/usr/bin/lsphp
php.ini 7.3 7.3.33 /opt/alt/php73/etc/php.ini
php 7.1 7.1.33 /opt/alt/php71/usr/bin/php-cgi
php-cli 7.1 7.1.33 /opt/alt/php71/usr/bin/php
php-fpm 7.1 7.1.33 /opt/alt/php71/usr/sbin/php-fpm
lsphp 7.1 7.1.33 /opt/alt/php71/usr/bin/lsphp
php.ini 7.1 7.1.33 /opt/alt/php71/etc/php.ini
php 5.2 5.2.17 /opt/alt/php52/usr/bin/php-cgi
php-cli 5.2 5.2.17 /opt/alt/php52/usr/bin/php
lsphp 5.2 5.2.17 /opt/alt/php52/usr/bin/lsphp
php.ini 5.2 5.2.17 /opt/alt/php52/etc/php.ini
php 5.4 5.4.45 /opt/alt/php54/usr/bin/php-cgi
php-cli 5.4 5.4.45 /opt/alt/php54/usr/bin/php
php-fpm 5.4 5.4.45 /opt/alt/php54/usr/sbin/php-fpm
lsphp 5.4 5.4.45 /opt/alt/php54/usr/bin/lsphp
php.ini 5.4 5.4.45 /opt/alt/php54/etc/php.ini
php 5.5 5.5.38 /opt/alt/php55/usr/bin/php-cgi
php-cli 5.5 5.5.38 /opt/alt/php55/usr/bin/php
php-fpm 5.5 5.5.38 /opt/alt/php55/usr/sbin/php-fpm
lsphp 5.5 5.5.38 /opt/alt/php55/usr/bin/lsphp
php.ini 5.5 5.5.38 /opt/alt/php55/etc/php.ini
php 5.6 5.6.40 /opt/alt/php56/usr/bin/php-cgi
php-cli 5.6 5.6.40 /opt/alt/php56/usr/bin/php
php-fpm 5.6 5.6.40 /opt/alt/php56/usr/sbin/php-fpm
lsphp 5.6 5.6.40 /opt/alt/php56/usr/bin/lsphp
php.ini 5.6 5.6.40 /opt/alt/php56/etc/php.ini
php 7.2 7.2.34 /opt/alt/php72/usr/bin/php-cgi
php-cli 7.2 7.2.34 /opt/alt/php72/usr/bin/php
php-fpm 7.2 7.2.34 /opt/alt/php72/usr/sbin/php-fpm
lsphp 7.2 7.2.34 /opt/alt/php72/usr/bin/lsphp
php.ini 7.2 7.2.34 /opt/alt/php72/etc/php.ini
php 5.3 5.3.29 /opt/alt/php53/usr/bin/php-cgi
php-cli 5.3 5.3.29 /opt/alt/php53/usr/bin/php
php-fpm 5.3 5.3.29 /opt/alt/php53/usr/sbin/php-fpm
lsphp 5.3 5.3.29 /opt/alt/php53/usr/bin/lsphp
php.ini 5.3 5.3.29 /opt/alt/php53/etc/php.ini
php 8.2 8.2.33 /opt/alt/php82/usr/bin/php-cgi
php-cli 8.2 8.2.33 /opt/alt/php82/usr/bin/php
php-fpm 8.2 8.2.33 /opt/alt/php82/usr/sbin/php-fpm
lsphp 8.2 8.2.33 /opt/alt/php82/usr/bin/lsphp
php.ini 8.2 8.2.33 /opt/alt/php82/etc/php.ini
php 8.3 8.3.33 /opt/alt/php83/usr/bin/php-cgi
php-cli 8.3 8.3.33 /opt/alt/php83/usr/bin/php
php-fpm 8.3 8.3.33 /opt/alt/php83/usr/sbin/php-fpm
lsphp 8.3 8.3.33 /opt/alt/php83/usr/bin/lsphp
php.ini 8.3 8.3.33 /opt/alt/php83/etc/php.ini
php 8.4 8.4.24 /opt/alt/php84/usr/bin/php-cgi
php-cli 8.4 8.4.24 /opt/alt/php84/usr/bin/php
php-fpm 8.4 8.4.24 /opt/alt/php84/usr/sbin/php-fpm
lsphp 8.4 8.4.24 /opt/alt/php84/usr/bin/lsphp
php.ini 8.4 8.4.24 /opt/alt/php84/etc/php.ini
